uuid: 814aeeee-0100-4857-afe0-75df29d7e1cf
langcode: en
status: true
dependencies:
  module:
    - ctools_block
  theme:
    - shf
id: righside
theme: shf
region: sidebar_second
weight: 0
provider: null
plugin: 'entity_field:node:field_righside'
settings:
  id: 'entity_field:node:field_righside'
  label: RighSide
  label_display: '0'
  provider: ctools_block
  context_mapping:
    entity: '@node.node_route_context:node'
  formatter:
    type: text_default
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
visibility: {  }
